:PROPERTIES:
:ID:       bca8e7a6-0590-4630-ab49-210306ad21a2
:END:
#+title: bowling-kata
#+filetags: :coding:docs:resources:

- https://www.codurance.com/katas/bowling

- http://www.butunclebob.com/ArticleS.UncleBob.TheBowlingGameKata

- https://codingdojo.org/kata/Bowling/

- https://www.bowlinggenius.com/
